cancel
Showing results for 
Search instead for 
Did you mean: 

Magento 2.x does not work with apache 2.4 and chrooted php-fpm

Magento 2.x does not work with apache 2.4 and chrooted php-fpm

Magento 2.x does not work with apache 2.4 compiled with static modules and running chrooted php-fpm with ProxyPassMatch. The Symlink problem has been solved with Copy, but the javascript wheel for customers and products just keeps spinning, We never had any problem with the 1.x

2 REPLIES

Re: Magento 2.x does not work with apache 2.4 and chrooted php-fpm

you have to add more info like how php-fpm is chrooted, is it custom server setup or cPANEL, errors form magento and php error logs, while i tested chroted setups many times and it works, no issues.

------------
MagenX - Magento and Server optimization

Re: Magento 2.x does not work with apache 2.4 and chrooted php-fpm

How to fix the problem of loading css and javascript files? https://mage2.pro/t/259